Community
ReCap SDK
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Can't use v24.0.1

0 REPLIES 0
Reply
Message 1 of 1
martin.graner
81 Views, 0 Replies

Can't use v24.0.1

I can't use the latest ReCap SDK.

 

In geadesk.h line 316 it tries to include adesk.h, a file which is not available in the package.

---> #include "adesk.h"

 

And this is the first version where you guys included the debug builds.

You sure about this?

0 REPLIES 0

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Rail Community


Autodesk Design & Make Report